/*
 Theme Name:   Visual-Composer-Starter-Child
 Theme URI:    https://wordpress.org/themes/visual-composer-starter/
 Description:  Visual Composer Starter
 Author:       Visual Composer
 Author URI:   https://wordpress.org/themes/author/visualcomposer/
 Template:     visual-composer-starter
 Version:      3.0.3
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  visual-composer-starter-child
*/

/*Font Families
font-family:"brandon-grotesque";
font-family:"ff-tisa-sans-web-pro";
font-family:"benton-sans";
font-family:"benton-sans-compressed";
font-family:"benton-sans-condensed";
font-family:"benton-sans-extra-compressed";
font-family:"benton-sans-wide";
font-family: 'Kaushan Script', ;*/


@import 'css/vc-css.css';

/*common Css*/
body{font-family:"benton-sans"!important; overflow-x:hidden; }
body.home .main-content{padding-bottom:0px; }
.main-content{padding-bottom:0px;}
.white-text{color:#fff;}
.mediumFont{font-size:20px; line-height:30px; letter-spacing:0.88px;}
.basicFont{font-size:16px; font-weight:600; line-height:30px; letter-spacing:0.88px;}
.largefont h2{font-size:44px;}
.list-style ul{margin: 0px; padding: 0px;}
.list-style ul li{margin:0px 0px 10px; padding: 0px;}
.list-style ul li:before{display: none;}
.list-style ul li strong{font-weight: bold; text-transform: uppercase; font-size: 18px; color:#231F20; color:#231F20; width: 21%; display: inline-block;}
.white-arrow-pattern{position:relative;}
.white-arrow-pattern:after{background: linear-gradient(45deg,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%,
rgba(255,255,255,0) 100%); box-shadow: -2px 2px 2px 0 rgba(178,178,178,.4); content: ""; width:65px; height: 65px; right: 0; position: absolute; top:50%; transform:translate(50%,-0%) rotate(45deg); display:none; }
.clear{clear:both;}
.entry-content img.alignleft,
.entry-content img.alignright{margin-bottom:20px;}


/*Typo*/
h1{font-size:27px; font-family:"brandon-grotesque"!important;}
h2{font-size:23px; font-family: 'Kaushan Script'!important;}
h3{font-family:"brandon-grotesque"!important;}
.font25 h3{font-size:25px;}
h4{font-family:"brandon-grotesque"!important; font-weight:700;}
h4.heading{padding-left:25px; position:relative; margin-left:25px;}
h4.heading:before{position:absolute; content:""; left:0px; top:10px; width:7px; height:7px; background:#000; border-radius:10px;}
/*BUTTONS*/
.custombutton .vce-button--style-basic{background:#f37723; color:#fff;	padding:8px 60px!important; font-family:"brandon-grotesque", sans-serif !important;	font-weight:700; font-size:22px!important; border-radius:4px; border:none;	border-right:3px solid #cf6720;	border-bottom:3px solid #cf6720; }
.noltrspace .vce-button--style-basic{letter-spacing:0.66px!important;}
.custom-primary-button{background:#6CCDF4; color:#000000; font-size:14px; font-weight:700; letter-spacing:4px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; padding:17px 30px; text-decoration:none; }
.custom-primary-button:hover{text-decoration:none;}
.clear-btn .vce-button--style-basic{padding:8px 30px!important; font-family: "brandon-grotesque", sans-serif !important; font-weight:700; font-size:24px!important; text-transform:uppercase;}
.next-icon-button .vce-button--style-basic{position:relative;}
.next-icon-button .vce-button--style-basic:after{position:absolute; content:""; width:19px; height:19px; right:0px; bottom:0px; background-image:url(./images/next.svg); background-repeat:no-repeat;}
.header-btn{background:#f37723; color:#fff;	padding:8px 30px; font-family:"brandon-grotesque", sans-serif !important;	font-weight:700; font-size:22px; border-radius:4px; border:none;	border-right:3px solid #cf6720;	border-bottom:3px solid #cf6720; }
.header-btn:hover{background:#cf6720;	color:#fff;	border-right:3px solid #f37723;	border-bottom:3px solid #f37723;}

/*Custom CSS*/
.content-wrapper {padding: 0; margin: 0; background:transparent;}
.relative{position: relative; z-index:2;}
.entry-content p:last-child{margin-bottom:0px;}
/*header*/
/*header.vcv-header{position: absolute; z-index: 2; width: 100%;}
header.vcv-header.menu-sticky{position:fixed; width:100%; z-index:99; }*/
.top-head-contact{-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.6) inset;
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.6) inset;
	-ms-box-shadow:0 0 5px rgba(0, 0, 0, 0.6) inset;
	-o-box-shadow:0 0 5px rgba(0, 0, 0, 0.6) inset;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.6) inset;}
#top-widget {text-align:right;}
#top-widget ul {margin:0; padding:0;}
#top-widget ul li{color:#fff;	font-family:"ff-tisa-sans-web-pro" !important;	font-weight:700;	font-style:italic;	font-size:22px;	display:inline-block; vertical-align:middle; list-style:none;}
#top-widget ul li:nth-of-type(1) {margin-right:40px;}
#top-widget ul li span a, #footer-widget-1 ul li span a {color: #fff !important;}
#top-widget ul li span a:hover{opacity: 0.8; text-decoration:none; border:none;}
/*.custom-white-header{position:relative; z-index:1;}*/
.custom-white-header .main-logo{position:relative; z-index:1;}
.custom-white-header.menu-sticky{position:fixed!important; width:100%; z-index:99; top:0px; }
.small-logo{display:none;}
.custom-white-header.menu-sticky .big-logo{display:none;}
.custom-white-header.menu-sticky .small-logo{display:block;}

/*Header Custom Naigation*/
.custom-main-navigation .vce-basic-menu nav > ul.menu{padding:0px;}
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item > a{font-family: "brandon-grotesque", sans-serif !important; font-weight: 700; font-size: 18px; color: #2c2829; text-transform: uppercase; padding: 15px 20px 15px 10px !important}
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item.current-menu-ancestor > a,
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item.current-menu-ancestor .sub-menu li.current-menu-item a{color:#f37723;}
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item > a{position:relative;}
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item.menu-item-has-children > a:before{position:absolute; content:""; width:8px; height:8px; right:5px; top:20px; background-image:url('./images/caret.png'); background-repeat:no-repeat; background-size: cover;}


/*SUB MENU*/
.custom-main-navigation .vce-basic-menu nav ul.sub-menu{left:0px;}
.custom-main-navigation .vce-basic-menu nav > ul.menu ul.sub-menu a{
	font-family: "brandon-grotesque", sans-serif !important; 
	font-weight: 700; 
	font-size: 18px; 
	color: #2c2829; 
	text-transform: uppercase; 
	/* padding: 15px 20px 15px 10px !important */
}


#header-widget .shop-info{margin:0; padding:0; text-align:right;}
#header-widget .shop-info li {display:inline-block; vertical-align:middle; list-style:none; font-family:"ff-tisa-sans-web-pro" !important;	font-weight:400 !important;	font-size:16px;	margin-left:40px;}
#header-widget .shop-info li span {font-weight:700 !important;}

/*Banner Image*/
.banner-image{height:488px; text-align:center;}
.banner-image .banner_title{color:#fff;	font-family:'Kaushan Script'!important;	font-size:42px;	line-height:1.3em; margin-bottom:30px; text-align:center;}
.banner-image .banner_title span{font-family:"brandon-grotesque"!important;	font-weight:700;	font-size:52px;	display:block;}

/*custom-sidebar-menu*/
.custom-sidebar-menu {padding:0px 15px;}
.custom-sidebar-menu .vce-basic-menu nav > ul.menu{padding:0px;}
.custom-sidebar-menu .vce-basic-menu nav > ul.menu > li.menu-item{width:100%!important; border-bottom: 1px solid #ccc;}
.custom-sidebar-menu .vce-basic-menu nav > ul.menu > li.menu-item:last-child{border-bottom:none;}
.custom-sidebar-menu .vce-basic-menu nav > ul.menu > li.menu-item > a{font-family:"ff-tisa-sans-web-pro"!important; font-weight:400; font-size: 18px; color: #2c2829; text-transform:none; padding:8px 10px; display:block;}
.custom-sidebar-menu .vce-basic-menu nav > ul.menu > li.menu-item > a:hover{color: #f37723;}
.custom-sidebar-menu .vce-basic-menu nav > ul.menu > li.menu-item.current-menu-item a{color:#f37723;}

/*Our Services Home page*/
.ribbon-box h2{font-size:24px; color: #2c2829;}
.ribbon-box h3{font-size:27px;}
.our-services-video-section .vce-features--style-outlined-circle .vce-features--icon{border-width: 10px;}

/*Reviews*/
.reviews{min-height:368px; text-align:center;} 
.reviews h4{color:#fff; font-size:40px; margin-bottom:30px;}
.reviews h4 span{font-family:'Kaushan Script', cursive !important; font-size:32px;}
.reviews p{color:#fff;}
.reviews p.author{text-align:right; margin-bottom:30px;}

/*Social Section*/

.social-section-wrap{display:none!important;}
body.home .social-section-wrap{display:block!important;}
.social-section{}
.social-section h4{font-size:31px; margin-bottom:15px;}
.social-section h4 span{font-family:'Kaushan Script', cursive !important; font-size:31px;}
.social ul{margin:0px!important; padding:0px; list-style:none; text-align:right;}
.social ul li{display:inline-block; list-style:none; margin:0px; padding:0px;}
.social ul li:before{display:none;}
.social ul li img.alignnone {margin:0px; padding:0px;}

/*Get In Touch*/
.getIntouch-wrap{overflow:hidden;}
.getIntouch-section h3{font-size: 33px;}
.getIntouch-section ul{margin:0; margin-bottom:30px; padding:0;}
.getIntouch-section ul li{color:#fff; font-size:16px; list-style:none; display:inline-block; vertical-align:middle;	padding-left:60px; min-height:50px; margin-bottom:30px;}
.getIntouch-section ul li a{color:#fff; text-decoration:none;}
.getIntouch-section ul li:nth-of-type(2n) {margin-left:20px;}
.getIntouch-section ul li.phone{padding-top:12px; background:url('./images/phone.jpg') no-repeat left center;}
.getIntouch-section ul li.address{background:url('./images/house.jpg') no-repeat left center;}
.getIntouch-section ul li.timing{background:url('./images/clock.jpg') no-repeat left center;}
.getIntouch-section ul li.question{padding-top:12px; background:url('./images/mail.jpg') no-repeat left center;}
.getDirection{position:relative; z-index:1;}
.googleMap{position: absolute!important; width: 100%; right: 0px; top: 0px; left: 50%;}

/**/
.entry-content .vce-text-block-wrapper ul{margin:0px 0px 30px 35px; padding:0px;}
.entry-content .vce-text-block-wrapper ul li{margin:0px 0px 10px; padding:0px; list-style:disc;}
.entry-content .vce-text-block-wrapper ul li:before{display:none;}

/**/
.custom-gravity-form .gform_wrapper{margin:0px; padding:0px;}
.custom-gravity-form .gform_wrapper .gform_body ul li{margin:12px 0px;; padding:0px;}
.custom-gravity-form .gform_wrapper .gform_body ul li:first-child{margin-top:0px;}
.gform_wrapper .gform_body .gfieldset{margin-top:15px;}
.gform_wrapper .gform_body .gfieldset:first-child{margin-top:0px;}
.gform_wrapper .gform_body .gfieldset .gfieldset-legend{font-family: 'Kaushan Script' !important; border-bottom:5px double #CCC; padding-bottom:10px; font-weight:bold;}
.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield{padding-right:0px;}
.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield input,
.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield select{width:100%; width: 100%; padding: 8px 10px !important; border: navajowhite;  border-radius: 5px; background: transparent; -webkit-appearance:none; -moz-appearance:none;   appearance:none; 
-webkit-box-shadow: 1px 1px 5px inset rgba(0,0,0,0.85);
-moz-box-shadow: 1px 1px 5px inset rgba(0,0,0,0.85);
-ms-box-shadow: 1px 1px 5px inset rgba(0,0,0,0.85);
-o-box-shadow: 1px 1px 5px inset rgba(0,0,0,0.85);
box-shadow: 1px 1px 5px inset rgba(0,0,0,0.85);
box-shadow: inset 0px 0px 5px rgba(0,0,0,0.85); 
}

.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield select{background-repeat:no-repeat; background-position:right 15px center; background-image:url(./images/select-arrow.png);}


.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield .textarea {margin-top:12px; width:100%; width: 100%; padding: 8px 10px !important; border: navajowhite; box-shadow: 1px 1px 5px inset rgba(0,0,0,0.85); border-radius: 5px; background: transparent;}
.custom-gravity-form .gform_wrapper .gform_footer .gform_button {background:#f37723; color:#fff;	padding:8px 60px!important; font-family:"brandon-grotesque", sans-serif !important;	font-weight:700; font-size:22px!important; border-radius:4px; border:none;	border-right:3px solid #cf6720;	border-bottom:3px solid #cf6720; }

.custom-gravity-form .gform_wrapper .gform_footer .gform_button:hover{background:#cf6720; border-right: 3px solid #f37723; border-bottom: 3px solid #f37723;}


/* blog page */
.blog-single-page{padding:40px 0px;}
.blog-single-page .entry-meta,
.blog-single-page .entry-meta a{display:none;}
.blog-single-page .entry-meta span.date{display:block;}
.blog-page-title{text-align:center; color: #f37723;}
.blogcategery.blogSection .main_blog .date_set {font-style: italic; margin: 0 0 15px;}
.blogcategery.blogSection .main_blog img { float: left; max-width: 200px; height: auto; margin: 0 25px 25px 0; background: #ffffff; border: 6px solid #f9f9f9;-webkit-box-shadow: 0 0 20px 0px #dedede;-moz-box-shadow: 0 0 20px 0px #dedede;-ms-box-shadow: 0 0 20px 0px #dedede;-o-box-shadow: 0 0 20px 0px #dedede;box-shadow: 0 0 20px 0px #dedede;}
.blogcategery.blogSection .main_blog{margin: 30px 0 0; padding: 30px 0 0; border-top: 1px solid #cccccc; }
.blogcategery.blogSection .main_blog:first-child { border-top: none; margin-top: 0; padding-top: 0;}
.blogcategery.blogSection .postTitle {font-size: 25px; margin: 0 0 15px; }
.blogcategery.blogSection .postTitle a{color:#000000; }
.blogcategery.blogSection .read-more a{background-color: #F47723;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    font-weight: bold;
    padding: 7px 15px;
    text-transform: uppercase;
    float: right;
    margin-top: 0; font-size:14px;}
.blogcategery.blogSection .read-more a:hover, 
.archive .post.category a.moretag:hover {background-color: #000000; text-decoration:none;}

.blogcategery .tw-pagination .current {
	background: #7C3404;
	border: medium none;
	color: #ffffff;
	margin-right: 4px;
	padding: 3px 8px;
}
.blogcategery .tw-pagination a {
	background: #F47723 none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
	margin-right: 4px;
	padding: 3px 8px;
	text-align: center;
	text-decoration: none;
}
.blogcategery .tw-pagination a:hover, .blogcategery .tw-pagination a:active {
	background: #000000;
	color: #ffffff;
}

#blog-sidebar ul, .archive #blog-sidebar ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
#blog-sidebar ul li a, .archive #blog-sidebar ul li a {
	background: #f4f4f4;
	color: #000000;
	display: block;
	line-height: 28px;
	margin: 0 0 2px;
	padding: 5px 15px 5px 33px;
	position:relative;
	transition: all 0.5s ease 0s;
	font-family: "ff-tisa-sans-web-pro" !important;
}
#blog-sidebar ul li a::before, .archive #blog-sidebar ul li a::before {
 background: rgba(0, 0, 0, 0) url(./images/arrow-ic.png) no-repeat scroll 0 -8px;
 content: "";
 height: 22px;
 left: 0;
 position: absolute;
 top: 7px;
 width: 26px;
 transition: all 0.5s ease 0s;
}
#blog-sidebar ul li a:hover, .archive #blog-sidebar ul li a:hover {
	background-color: #f47723;
	color:#ffffff;
	transition: all 0.5s ease 0s;
}
#blog-sidebar ul li a:hover::before, .archive #blog-sidebar ul li a:hover::before {
 background-position:0px -38px;
 transition: all 0.5s ease 0s;
}
/*#blog-sidebar aside:first-child, .archive #blog-sidebar aside:first-child {
	margin-top: 0;
}
#blog-sidebar aside, .archive #blog-sidebar aside {
	margin-top: 30px;
}*/

.comments-area{display:none;}
/* blog page */

/**/
.footer-wrap,
.footer-wrap a, 
.footer-wrap p{ font-size:14px; color:#fff;}
.custom-footer-navigation .vce-basic-menu nav > ul.menu{padding:0px;}
.custom-footer-navigation .vce-basic-menu nav > ul.menu > li.menu-item > a{padding:3px 10px!important; border-right:#fff solid 1px; text-transform:none;}
.custom-footer-navigation .vce-basic-menu nav > ul.menu > li.menu-item:first-child > a{padding-left:0px!important; }
.custom-footer-navigation .vce-basic-menu nav > ul.menu > li.menu-item:last-child > a{border:none;}

/* Responsive Media Query */

@media only screen and ( max-width:1199px){
/* Header */
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item > a{ font-size:17px;}
.custom-main-navigation .vce-basic-menu nav > ul.menu ul.sub-menu a{ font-size:17px;}
#header-widget .shop-info li{ font-size:15px; margin-left:30px;}
.banner-image{height:450px;}

/* Footer */
.getIntouch-section ul{ margin-bottom:-7px;}
.getIntouch-section ul li{ margin-bottom:15px; display:block}
.getIntouch-section ul li:nth-of-type(2n){ margin-left:0;}

/* Home Page */
.font25 h3{ font-size:22px;}
h1{ font-size:25px;}
h2{ font-size:20px;}
}

@media only screen and ( max-width:991px){
#top-widget ul li{ font-size:20px;}
.custom-white-header.menu-sticky .small-logo{ max-width:130px;}
.custom-main-navigation .vce-basic-menu nav > ul.menu > li.menu-item > a{ font-size:15px;}
.custom-main-navigation .vce-basic-menu nav > ul.menu ul.sub-menu a{ font-size:15px;}
.banner-image{height:400px;}
.banner-image .banner_title{font-size:36px;}
.banner-image .banner_title span{font-size:40px;}
/* Custom Sandwich Menu */

.
.custom-sandwich-menu .vce-sandwich-menu-container .vce-sandwich-menu-inner ul > li{line-height:1.7;}
.custom-sandwich-menu .vce-sandwich-menu-container .vce-sandwich-menu-inner ul > li.menu-item-has-children >ul{margin: 0px 0;}
.custom-sandwich-menu .vce-sandwich-menu-container .vce-sandwich-menu-inner ul li ul.sub-menu li{line-height: 1.5;}
.custom-sandwich-menu .vce-sandwich-menu-container .vce-sandwich-menu-inner ul li ul.sub-menu li a{color:rgba(0,0,0,0.9); font-size: 14px; font-weight: 400; line-height: 1.5; display: block; margin-bottom:0px; padding-bottom: 5px;/*border-bottom:rgba(255,255,255,0.3) solid 1px; */}
.custom-sandwich-menu .vce-sandwich-menu-close-button svg{ fill:#000!important}

/* Footer */
.reviews h4{ font-size:30px;}
.social-section h4{ font-size:25px; line-height:1.3}
.social-section h4 span{ font-size:25px;}
.social ul li img{width:60px; height:60px;}
.custom-footer-bottom{ text-align:center;}

.custom-footer-bottom .vce-basic-menu-container .vce-basic-menu .vce-basic-menu-wrapper.vce-basic-menu--alignment-left .menu{ -webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;}

}

@media only screen and ( max-width:767px){
#top-widget ul li{ font-size:18px;}
.social-icon img {width: 30px; height: 30px; margin: 0 5px;}
.mobile-header .shop-info{margin:0; padding:0; text-align:center;}
.mobile-header .shop-info li {display:inline-block; vertical-align:middle; list-style:none; font-family:"ff-tisa-sans-web-pro" !important;	font-weight:400 !important;	font-size:15px;	margin-left:0px;}
.mobile-header .shop-info li span {font-weight:700 !important;}
.top-header-button .vce-button--style-basic.vce-button--style-basic--size-medium{font-family:"ff-tisa-sans-web-pro" !important;	font-size:18px; font-weight:700}


.custom-white-header.menu-sticky{ position:static !important}
.top-head-contact.mobile-menu-sticky{position: fixed !important; width: 100%; z-index: 99; top: 0px;}
.banner-image{height:360px;}
.banner-image .banner_title{font-size:30px;}
.banner-image .banner_title span{font-size:36px;}

/* Footer */
.social ul{ text-align:center}
.vcv-footer .getIntouch-wrap.vce-row[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > .vce-row-content{ padding-left:0; padding-right:0}
.googleMap{ position:static !important; left:0; right:0}
.getIntouch-section h3{ font-size:25px;}
.getIntouch-wrap .getIntouch-section .vce-google-fonts-heading--align-left{ text-align:center}
.getIntouch-wrap .getIntouch-section ul{ max-width:325px; margin:0 auto;}
.custombutton .vce-button--style-basic{ border:3px solid #fff}

/* Home */
.ribbon-box h2{ font-size:20px;}
.ribbon-box h3{ font-size:22px;}

.entry-content img.alignleft, 
.entry-content img.alignright{float:none; display:block; margin:0px 0px 30px!important;}

.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield input,
.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield select,
.custom-gravity-form .gform_wrapper ul.gform_fields li.gfield .textarea{border:#c4c4c4 solid 1px; box-shadow:none;}
}

@media only screen and ( max-width:543px){



.big-logo.vce-single-image--align-left{ text-align:center;}
.big-logo.vce-single-image--align-left .vce-single-image-wrapper{ max-width:160px;}
#top-widget{ text-align:center}
#top-widget ul li:nth-of-type(1){  margin-right:0px; display:none}
.banner-image{height:280px;}
.banner-image .banner_title{font-size:20px;}
.banner-image .banner_title span{font-size:25px;}
.header-btn{ font-size:18px;}
.blogcategery.blogSection .main_blog img{display:block; float:none;}
.blogcategery.blogSection .read-more a{display:inline-block; float:none; margin-top:10px;}

/* Footer */
.reviews h4{ font-size:22px;}
.clear-btn .vce-button--style-basic{ font-size:18px !important;}
.social-section h4{ font-size:22px;}
.social-section h4 span{ font-size:20px;}
.social ul li{ margin:0 4px;}
.social ul li img{ width:40px; height:40px;}
.getIntouch-wrap .getIntouch-section ul{ max-width:290px; margin:0 auto;}
.getIntouch-section ul li{ margin-bottom:12px; font-size:14px;}



/* Home */
/*h1 { font-size: 20px;}*/
h2{font-size:20px; line-height:1.3!important;}
}
